Memcached::prepend
Memcached::replace
Memcached
PHP Manual

# Memcached::prependByKey

(PECL memcached >= 0.1.0)

Memcached::prependByKey — Prepend data to an existing item on a specific server

### Descrição

public bool Memcached::prependByKey ( string `$server_key` , string `$key` , string `$value` )

Memcached::prependByKey() is functionally equivalent to Memcached::prepend, except that the free-form `server_key` can be used to map the `key` to a specific server.

### Parâmetros

`server_key`

  A chave identificando o servidor aonde guardar o valor.

`key`

  The key of the item to prepend the data to.

`value`

  The string to prepend.

### Valor Retornado

Retorna `TRUE` em caso de sucesso ou `FALSE` em falhas. The Memcached::getResultCode will return `Memcached::RES_NOTSTORED` if the key does not exist.

### Veja Também

- Memcached::prepend - Prepend data to an existing item
- Memcached::append - Append data to an existing item

Memcached::prepend
Memcached::replace
Memcached
PHP Manual